Subject: Re: OSPFv2 Opaque LSAs in OSPFv3

From: "Manral, Vishwas" <[email-masked]>
Date: Thu, 10 Oct 2002 03:35:31 -0400

Hi Kireeti,

>> To summarize the discussion I guess Kireeti's approach helps in reducing
the
>> workload for the working group and getting the specs out
faster(especially
>> TE). I do not think "mapping" can cause problems as long as in each draft
>> using opaque LSA's we give information for both v2 and v3.

>You'll make yourself pretty unpopular with the AD if you keep that up :-)
I guess I m just voicing my opinion and the AD's understand that.;-)

>> a) How would we want to go ahead with docs like "Graceful Restart" which
are
>> still in draft state and haven't gone LC etc? We could as well have v3
>> additions in the existing drafts.

> Consider for example a network with an IPv4 control plane and IPv6
> data plane.  RSVP-TE already has support for signaling in IPv4 an ERO
> with IPv6 addresses; all it needs is a TE database with IPv6.  So
> making the new TLVs v3-only is unnecessary and unhelpful.  This can
> of course be taken care of with careful wording in the v3 TE draft.
Ok will do that.

> Since we're already on the path of maximal work, why don't you and
> Kunihiro get together and bash out one TE draft instead of two?
I am ok with merging the two drafts to prevent any duplication of work.
Kunihiro?

Thanks,
Vishwas

---

From: Kunihiro Ishiguro <[email-masked]>
Date: Thu, 10 Oct 2002 08:45:45 -0700

>I am ok with merging the two drafts to prevent any duplication of work.

Sure.
--
Kunihiro Ishiguro